@charset "utf-8";

/* top
============================================ */
#top main {
  padding-bottom: calc(29px + 28.25vw);
}
#mv {
  width: 100%;
  padding: 12.5vw 0 4.7vw;
  background-image: url(../img/mv_bg_sp.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
#mv h1 {
  margin: 0 auto;
  width: 100%;
  max-width: 988px;
}

#catch {
  padding: 4.6vw 5%;
  background: var(--osaka);
}
#catch h2 {
  margin: 0 auto;
  width: 100%;
  max-width: 986px;
}

#documentary,
#about,
#point,
#achieve,
#schedule,
#guest,
#friend_point,
#faq,
#detail,
#place {
  border-bottom: 1px solid #bfbfbf;
}
#documentary {
  padding-top: 10vw;
}
#documentary h3 {
  margin: 0 auto 5vw;
  width: 56.6vw;
  max-width: 980px;
}
.documentary_slide {
  margin-bottom: -6vw;
}
.documentary_slide a {
  margin: 0 -1.8vw;
  display: block;
}
.slick-slide,
.slick-slide img {
  height: auto!important;
}

#about {
  width: 100%;
  padding: 12.8vw 0;
  background-image: url(../img/about_bg2_sp.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
#top #about {
  padding-bottom: 0!important;
}
#about h3 {
  margin: 0 auto 5vw;
  width: 13.3vw;
  max-width: 146px;
}
.about_txt {
  margin: 0 auto;
  width: 78%;
}
.about_txt dd {
  margin-top: 1.2em;
  font-size: .625rem;
  font-size: min(3.12vw, 1.61rem);
  font-weight: 700;
  text-align: center;
}
.about_photo {
  margin: -1.4vw auto 0;
  width: 100%;
  max-width: 1406px;
}
.about_place {
  margin: 0 auto;
  width: 90%;
  max-width: 980px;
  display: flex;
}
.about_place > div {
  padding: 4% 0 0;
  width: 48%;
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  border-width: 1px;
  border-style: solid;
  border-radius: 10px;
  container-type: inline-size;
}
.about_place > div:nth-of-type(2n) {
  margin-left: 4%;
}
.about_place > div::after {
  content: '';
  width: 100%;
  aspect-ratio: 235 / 168;
  display: block;
}
.about_place .osaka {
  border-color: var(--osaka);
  background-image: url(../img/about_osaka_bg_sp.png);
}
.about_place .nagoya {
  border-color: var(--nagoya);
  background-image: url(../img/about_nagoya_bg_sp.png);
}
.about_place > div p:first-child {
  margin: 0 auto;
  width: 80%;
  max-width: 382px;
}
.about_place h4 {
  margin: 0 auto 22px;
  margin-bottom: 12.77cqw;
  width: 81%;
}
.about_place dl:not(:first-of-type) {
  margin-top: 1.1em;
}
.about_place dt {
  margin: 0 auto 1em;
  padding: .2em 1.5em .3em;
  width: 6.5em;
  font-size: .625rem;
  font-size: 5.3cqw;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  border: 1px solid var(--osaka);
  border-radius: 2em;
}
.about_place .osaka dt {
  border-color: var(--osaka);
}
.about_place .nagoya dt {
  border-color: var(--nagoya);
}
.about_place dd {
  text-align: center;
}
.about_place dd p {
  margin: 0 auto;
  width: 90%;
  font-size: .625em;
  font-size: 5.4cqw;
  line-height: 1.5;
}
.about_place dd p.place {
  margin-bottom: .5em;
  font-size: .75rem;
  font-size: 6.5cqw;
  font-weight: 700;
  line-height: 1;
}
.about_place dd img {
  margin: 0 auto;
  width: auto;
  height: 6.3%;
}
.about_place > div .btn {
  margin: 9.5% auto 0;
  width: 82.7%;
  max-width: 348px;
}

#point {
  width: 100%;
  padding-top: 9vw;
  padding-bottom: 9vw;
  background-image: url(../img/point_bg_sp.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
#point h3 {
  margin: 0 auto 4vw;
  width: 68%;
  max-width: 737px;
}
#point > p {
  margin: 0 auto;
  width: 90%;
  max-width: 1004px;
}
#point .point_list {
  margin: 0 auto -6.75%;;
  width: 90%;
  max-width: 1180px;
  display: flex;
  flex-wrap: wrap;
  gap: 8.4%;
}
#point .point_list li {
  margin-bottom: 7.5%;
  width: 45.8%;
  container-type: inline-size;
}
#point .point_list li dt {
  margin-bottom: .7em;
  font-size: .75rem;
  font-size: 7.8cqw;
  font-weight: 700;
  line-height: 1.3;
  display: flex;
  align-items: center;
}
#point .point_list li:first-of-type dt,
#point .point_list li:first-of-type dd em,
#point .point_list li:nth-of-type(8) dt,
#point .point_list li:nth-of-type(8) dd em {
  color: #E60012;
}
#point .point_list li:nth-of-type(2) dt,
#point .point_list li:nth-of-type(2) dd em,
#point .point_list li:nth-of-type(9) dt,
#point .point_list li:nth-of-type(9) dd em {
  color: #1A96D5;
}
#point .point_list li:nth-of-type(3) dt,
#point .point_list li:nth-of-type(3) dd em {
  color: #00A040;
}
#point .point_list li:nth-of-type(4) dt,
#point .point_list li:nth-of-type(4) dd em {
  color: #005BAC;
}
#point .point_list li:nth-of-type(5) dt,
#point .point_list li:nth-of-type(5) dd em {
  color: #FABE00;
}
#point .point_list li:nth-of-type(6) dt,
#point .point_list li:nth-of-type(6) dd em {
  color: #7F1084;
}
#point .point_list li:nth-of-type(7) dt,
#point .point_list li:nth-of-type(7) dd em {
  color: #EC6800;
}
#point .point_list li dt::before {
  content: '';
  margin-right: .5em;
  width: 25%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  aspect-ratio: 1 / 1;
  display: inline-block;
  flex-shrink: 0;
}
#point .point_list li:first-of-type dt::before {
  background-image: url(../img/point_list01.png);
}
#point .point_list li:nth-of-type(2) dt::before {
  background-image: url(../img/point_list02.png);
}
#point .point_list li:nth-of-type(3) dt::before {
  background-image: url(../img/point_list03.png);
}
#point .point_list li:nth-of-type(4) dt::before {
  background-image: url(../img/point_list04.png);
}
#point .point_list li:nth-of-type(5) dt::before {
  background-image: url(../img/point_list05.png);
}
#point .point_list li:nth-of-type(6) dt::before {
  background-image: url(../img/point_list06.png);
}
#point .point_list li:nth-of-type(7) dt::before {
  background-image: url(../img/point_list07.png);
}
#point .point_list li:nth-of-type(8) dt::before {
  background-image: url(../img/point_list08.png);
}
#point .point_list li:nth-of-type(9) dt::before {
  background-image: url(../img/point_list09.png);
}
#point .point_list li dd {
  font-size: .625rem;
  font-size: 6.5cqw;
  line-height: 1.5;
}
#point .point_list li dd figure {
  margin-bottom: .5em;
  border-radius: 10px;
  overflow: clip;
}
#point .point_list li dd em {
  font-weight: 700;
  font-style: normal;
}

#achieve,
#place {
  padding: 13vw 0;
}
#achieve h3 {
  margin: 0 auto 3vw;
  width: 13.3vw;
  max-width: 146px;
}
.achieve_txt {
  margin: 0 auto;
  width: 75.2vw;
  max-width: 748px;
}
.achieve_slide p {
  margin: 0 2vw;
  height: 44vw!important;
}
.achieve_slide p img {
  width: auto;
  height: 100%!important;
}

#top .foot_event {
  height: auto;
}
#top .foot_event > div {
  gap: 4%;
}
#top .foot_event p {
  width: 48%;
  max-width: 470px;
}
#top .foot_event p img {
  width: 100%;
  max-height: none;
}
#top p.foot_event_txt {
  margin: 0 auto 1.5vw;
  width: 80%;
  max-width: 776px;
}

/* osaka
============================================ */
#osaka #mv {
  background-image: url(../osaka/img/mv_bg_sp.png);
}
#osaka #about {
  background-image: url(../osaka/img/about_bg_sp.png);
}
.about_img {
  margin: 5.7vw auto 0;
  width: 90vw;
  max-width: 920px;
}
.about_txt2 {
  margin: 7.5vw auto 0;
  width: 80vw;
  max-width: 862px;
}
.movie_wrap {
  margin: 3.3vw auto 0;
  width: 90vw;
  max-width: 600px;
}
.movie_wrap > div:not(:first-of-type) {
  margin-top: 6.3vw;
}
.movie_wrap > div iframe {
  width: 100%;
  aspect-ratio: 16 / 9;
}
.movie_wrap > div p {
  margin-top: 1em;
  font-size: .75rem;
  text-align: center;
  line-height: 1.5;
}
#osaka #point {
  background-image: url(../osaka/img/point_bg_sp.png);
}
.production {
  margin: 10vw auto 0;
  width: 90vw;
  max-width: 980px;
}
.production h4 {
  margin: 0 auto;
  width: 58.7vw;
  max-width: 640px;
}
.production_img {
  margin: 4.1vw auto 0;
  width: 100%;
}
.production_achieve {
  margin: 4.4vw auto 0;
  width: 100%;
}
.kc {
  margin: 8.4vw auto 0;
  overflow: clip;
}
.kc dt {
  margin: 0 auto;
  width: 90vw;
  max-width: 980px;
}
.kc dd {
  margin: 3.2vw auto;
  width: 106vw;
  max-width: 1166px;
  transform: translateX(-3vw);
}
.wrap {
  width: 100%;
  background-image: url(../osaka/img/wrap_bg_sp.png);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
#schedule,
#guest,
#friend_point,
#faq,
#detail {
  padding: 12.4vw 0;
}
#schedule h3 {
  margin: 0 auto 8.7vw;
  width: 36.8vw;
  max-width: 400px;
}
.schedule_img {
  margin: 0 auto;
  width: 90vw;
  max-width: 980px;
}
.schedule_flow {
  margin: 0 auto;
  width: 90%;
  max-width: 982px;
}
.schedule_flow li {
  padding: .7em 0;
  border-top: 1px solid #F19EC2;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 4%;
  position: relative;
}
.schedule_flow li::before {
  content: '';
  margin-left: -6px;
  width: 12px;
  height: 10px;
  background: #F19EC2;
  clip-path: polygon(50% 10px, 0% 0%, 12px 0%);
  display: block;
  position: absolute;
  top: -1px;
  left: 50%;
}
.schedule_flow li::after {
  content: '';
  margin-left: -5px;
  width: 10px;
  height: 9px;
  background: #fff;
  clip-path: polygon(50% 9px, 0% 0%, 10px 0%);
  display: block;
  position: absolute;
  top: -2px;
  left: 50%;
}
.schedule_flow li div {
  width: 50%;
  display: flex;
  align-items: center;
}
.schedule_flow li div img {
  margin-left: auto;
  width: auto;
  height: min(4vw, 40px);
}
.schedule_flow li div p {
  color: var(--osaka);
  font-size: min(3.5vw, 2.1875rem);
  font-weight: 700;
  line-height: 1.5;
}
.schedule_flow li div .contact {
  margin-left: 1em;
  color: var(--txt-color);
  font-size: min(2.6vw, 1.625rem);
  line-height: 1.2;
}
.schedule_flow li.note {
  padding: .2em 0;
}
.schedule_flow li.note p {
  width: 100%;
  font-size: min(2.5vw, 1.625rem);
  text-align: right;
  line-height: 1.5;
}
.schedule_flow li:last-of-type {
  padding: 0;
  border-top: none;
}
.schedule_flow li:last-of-type::before,
.schedule_flow li:last-of-type::after {
  display: none;
}
.schedule_flow li:last-of-type div {
  width: 100%;
}
.schedule_flow li:last-of-type div img {
  margin: 0 auto;
  width: 96%;
  height: auto;
}
.schedule_btn {
  margin: 6.4vw auto 0;
  width: 41.2vw;
  max-width: 384px;
}
#guest h3 {
  margin: 0 auto 6vw;
  width: 16.36vw;
  max-width: 178px;
}
#guest > div:not(:first-of-type) {
  margin-top: 7.7vw;
}
#guest h4 {
  margin: 0 auto 3.7vw;
  width: 60vw;
  max-width: 562px;
}
#guest .guest_list {
  margin: 0 auto;
  width: 90%;
  max-width: 1000px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
}
#guest .guest_list > div {
  width: calc((100% - 20px) / 3);
}
#guest .guest_artist .guest_list > div {
  width: calc((100% - 20px) / 2);
}
#guest .guest_list figure {
  display: flex;
  flex-direction: column;
}
#guest .guest_list figcaption {
  padding: .2em;
  width: 100%;
  color: #fff;
  font-size: .625rem;
  font-weight: 700;
  text-align: center;
  line-height: 1.2;
  background: var(--osaka);
  display: flex;
  justify-content: center;
  align-items: center;
}
#guest .guest_guest .guest_list figcaption {
  background: #E74291;
}
#guest .guest_artist .guest_list figcaption {
  background: #F19EC2;
}
#guest .guest_list figcaption .new {
  margin-right: .5em;
  padding: .2em .4em .14em;
  color: var(--osaka);
  font-size: 8px;
  line-height: 1;
  vertical-align: middle;
  white-space: nowrap;
  background: #fff;
  border-radius: 2px;
  display: inline-block;
}
#guest .guest_list .video {
  margin-top: 10px;
  width: 100%;
  aspect-ratio: 16 / 9;
}
#guest .guest_list .video iframe {
  width: 100%;
  height: 100%;
}
.guest_img {
  margin: 0 auto;
  width: 90vw;
  max-width: 980px;
}
.guest_coming {
  margin: 0 auto;
  width: 59.7vw;
  max-width: 440px;
}
#friend_point > div {
  margin: 0 auto;
  width: 90%;
  max-width: 984px;
}
#faq h3 {
  margin: 0 auto 8.5vw;
  width: 41.9vw;
  max-width: 456px;
}
.faq_box {
  margin: 0 auto;
  width: 90vw;
  max-width: 980px;
}
.faq_box details {
  font-size: .75rem;
  font-weight: 700;
  line-height: 1.5;
  border-bottom: 1px solid #F19EC2;
}
.faq_box details:first-of-type {
  border-top: 1px solid #F19EC2;
}
.faq_box details summary {
  padding: .7em 15px .7em 2.2em;
  color: #898989;
  text-indent: -2.2em;
  list-style: none;
  cursor: pointer;
  position: relative;
}
.faq_box details summary::after {
  content: '';
  width: 7px;
  height: 7px;
  border-right: 2px solid var(--osaka);
  border-top: 2px solid var(--osaka);
  position: absolute;
  top: 13px;
  right: 2px;
  transform: rotate(135deg);
}
.faq_box details[open] summary::after {
  top: 16px;
  transform: rotate(315deg);
}
.faq_box details::-webkit-details-marker {
  display:none;
}
#faq details summary::before,
#faq details p::before {
  content: '';
  width: 1.2em;
  height: 1.45em;
  margin-right: 1em;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  display: inline-block;
}
#faq details summary::before {
  background-image: url(../osaka/img/q.png);
}
#faq details p {
  margin-bottom: 1em;
  padding-left: 2.2em;
  color: #B81A3A;
  font-weight: 700;
  text-indent: -2.2em;
}
#faq details p::before {
  background-image: url(../osaka/img/a.png);
}
#detail h3 {
  margin: 0 auto 9.6vw;
  width: 27vw;
  max-width: 294px;
}
.detail_info {
  margin: 0 auto;
  width: 90%;
  max-width: 982px;
}
.detail_info dl:not(:first-of-type) {
  margin-top: 1.5em;
}
.detail_info dt {
  margin-bottom: 1em;
  padding: .3em 0 .4em;
  color: var(--osaka);
  font-size: .875rem;
  font-weight: 700;
  text-align: center;
  line-height: 1;
  border-top: 1px solid var(--osaka);
  border-bottom: 1px solid var(--osaka);
}
.detail_info dd {
  font-size: .8rem;
  line-height: 1.5;
}
.detail_info dd li {
  padding-left: 1em;
  text-indent: -1em;
}
.detail_info dd li::before {
  content: '●';
  color: var(--osaka);
}
.detail_info dd ul.note {
  margin-top: .5em;
  font-size: .7rem;
}
.detail_info dd ul.note li::before {
  content: '※';
  color: var(--txt-color)!important;
}
.detail_info dd .date {
  width: auto;
  height: min(4.5vw, 40px);
}
.detail_info dd .flex {
  display: flex;
  align-items: center;
}
.detail_info dd .map {
  margin-left: auto;
  padding-left: 1em;
  color: var(--osaka);
  font-weight: 700;
  flex-shrink: 0;
}
.detail_info dd .map a {
  color: var(--osaka);
  text-decoration: none;
  display: flex;
  align-items: center;
}
.detail_info dd .map img {
  margin-left: .5em;
  width: 1.2em;
}
.detail_img {
  margin: 0 auto;
  width: 100vw;
  max-width: 1024px;
}
.detail_img img {
  margin: 0 auto;
  width: 90vw;
}
.detail_img2 {
  margin: 0 auto;
  width: 90vw;
  max-width: 980px;
}

/* nagoya
============================================ */
#nagoya #mv {
  background-image: url(../nagoya/img/mv_bg_sp.png);
}
#nagoya #about {
  background-image: url(../nagoya/img/about_bg_sp.png);
}
#nagoya #catch {
  background: var(--nagoya);
}
#nagoya #point {
  background-image: url(../nagoya/img/point_bg_sp.png);
}
#nagoya .wrap {
  background-image: url(../nagoya/img/wrap_bg_sp.png);
}
#nagoya .schedule_flow li {
  border-top-color: #7ECEF4;
}
#nagoya .schedule_flow li::before,
#nagoya #guest .guest_artist .guest_list figcaption {
  background: #7ECEF4;
}
#nagoya .schedule_flow li div p,
#nagoya .detail_info dt,
#nagoya .detail_info dd li::before,
#nagoya .detail_info dd .map a {
  color: var(--nagoya);
}
#nagoya #guest .guest_list figcaption {
  background: var(--nagoya);
}
#nagoya #guest .guest_guest .guest_list figcaption {
  background: #7E94CB;
}
#nagoya #guest .guest_list figcaption .new {
  color: #fff;
  background: var(--osaka);
}
#nagoya .faq_box details {
  border-bottom-color: #7ECEF4;
}
#nagoya .faq_box details:first-of-type {
  border-top-color: #7ECEF4;
}
#nagoya #faq details summary::before {
  background-image: url(../nagoya/img/q.png);
}
#nagoya .faq_box details summary::after {
  border-right-color: var(--nagoya);
  border-top-color: var(--nagoya);
}
#nagoya #faq details p {
  color: #7E94CB;
}
#nagoya #faq details p::before {
  background-image: url(../nagoya/img/a.png);
}
#nagoya .detail_info dt {
  border-top-color: var(--nagoya);
  border-bottom-color: var(--nagoya);
}


@media (max-width:320px) {
  @supports not (container-type: inline-size) {
    #point .point_list li dt {
      font-size: .6875rem;
    }
    #point .point_list li dt::before {
      width: 20%;
    }
  }
}


@media (min-width: 601px) {
  /* top
  ============================================ */
  #mv h1 {
    width: 90vw;
  }
  #documentary h3 {
    width: 78vw;
  }
  .about_place dl:not(:first-of-type) {
    margin-top: 32px;
  }
  #point .point_list {
    margin-bottom: -5.25%;
    gap: 5%;

  }
  #point .point_list li {
    margin-bottom: 6%;
    width: 30%;
  }
  #point .point_list li dt {
    font-size: 1.1rem;
    font-size: 8.5cqw;
  }
  #point .point_list li dt::before {
    width: 18.4%;
  }
  #point .point_list li dd {
    font-size: .86rem;
    font-size: 6.6cqw;
  }
  #point .point_list li dd figure {
    margin-bottom: .7em;
    border-radius: 15px;
  }

  /* osaka
  ============================================ */
  .movie_wrap > div p {
    font-size: 1.125rem;
  }
  #guest .guest_list > div {
    width: calc((100% - 30px) / 4);
  }
  #guest .guest_list figcaption {
    font-size: .875rem;
  }
  #guest .guest_list figcaption .new {
    padding-bottom: .2em;
    font-size: .625rem;
    border-radius: 4px;
  }
  .faq_box details {
    font-size: 1.25rem;
  }
  .faq_box details summary {
    padding-right: 28px;
  }
  .faq_box details summary::after {
    width: 14px;
    height: 14px;
    top: 16px;
  }
  .faq_box details[open] summary::after {
    top: 27px;
  }
  .detail_info dl:not(:first-of-type) {
    margin-top: 3em;
  }
  .detail_info dt {
    font-size: 1.5rem;
  }
  .detail_info dd {
    font-size: 1.125rem;
  }
  .detail_info dd ul.note {
    font-size: .875rem;
  }
  .detail_img img {
    margin-left: 5%;
    width: 94%;
  }

  @supports not (container-type: inline-size) {
    .about_place h4 {
      margin-bottom: 42px;
    }
    .about_place dt {
      font-size: 1rem;
    }
    .about_place dd p {
      font-size: 1rem;
    }
    .about_place dd p.place {
      font-size: 1.375rem;
    }
  }
}


@media (min-width: 1024px) {
  /* top
  ============================================ */
  #top main {
    padding-bottom: calc(61px + 29.415vw);
  }
  #mv {
    padding: 136px 0 48px;
    background-image: image-set(
      url(../img/mv_bg.png) 1x,
      url(../img/mv_bg@2x.png) 2x
    );
  }

  #catch {
    padding: 60px 0;
  }

  #documentary {
    padding-top: 66px;
  }
  #documentary h3 {
    margin-bottom: 38px;
  }
  .documentary_slide {
    margin-bottom: -2.5vw;
  }
  .documentary_slide a {
    margin: 0 -20px;
  }

  #about {
    padding: 148px 0;
    background-image: image-set(
      url(../img/about_bg2.png) 1x,
      url(../img/about_bg2@2x.png) 2x
    );
  }
  #about h3 {
    margin-bottom: 42px;
  }
  .about_txt {
    width: 645px;
  }
  .about_place > div {
    padding-top: 60px;
    border-width: 2px;
    border-radius: 30px;
  }
  .about_place .osaka {
    background-image: image-set(
      url(../img/about_osaka_bg.png) 1x,
      url(../img/about_osaka_bg@2x.png) 2x
    );
  }
  .about_place .nagoya {
    background-image: image-set(
      url(../img/about_nagoya_bg.png) 1x,
      url(../img/about_nagoya_bg@2x.png) 2x
    );
  }
  .about_place h4 {
    margin-bottom: 66px;
  }
  .about_place dl:not(:first-of-type) {
    margin-top: 48px;
  }
  .about_place > div p:first-child {
    width: 100%;
  }
  .about_place > div .btn {
    margin-top: 52px;
  }

  #point {
    padding-top: 120px;
    padding-bottom: 120px;
    background-image: url(../img/point_bg.png);
  }
  #point h3 {
    margin-bottom: 50px;
  }
  #point .point_list li dd figure {
    border-radius: 30px;
  }

  #achieve,
  #place {
    padding: 148px 0;
  }
  #achieve h3 {
    margin: 0 auto 3vw;
    margin-bottom: 36px;
  }
  .achieve_slide p {
    margin: 0 22px;
    height: 469px!important;
  }

  #top p.foot_event_txt {
    margin-bottom: 18px;
  }
  #top .foot_event > div {
    gap: 42px;
  }

  /* osaka
  ============================================ */
  #osaka #mv {
    background-image: image-set(
      url(../osaka/img/mv_bg.png) 1x,
      url(../osaka/img/mv_bg@2x.png) 2x
    );
  }
  #osaka #about {
    background-image: image-set(
      url(../osaka/img/about_bg.png) 1x,
      url(../osaka/img/about_bg@2x.png) 2x
    );
  }
  .about_img {
    margin-top: 60px;
  }
  .about_txt2 {
    margin-top: 80px;
  }
  .movie_wrap {
    margin-top: 38px;
  }
  .movie_wrap > div:not(:first-of-type) {
    margin-top: 50px;
  }
  .movie_wrap > div p {
    font-size: 1.5rem;
  }
  #osaka #point {
    background-image: url(../osaka/img/point_bg.png);
  }
  .production {
    margin-top: 80px;
  }
  .production_img {
    margin-top: 36px;
  }
  .production_achieve {
    margin-top: 48px;
  }
  .kc {
    margin-top: 98px;
  }
  .kc dd {
    margin-top: 34px;
    width: 91vw;
    max-width: 1166px;
    transform: translateX(0);
  }
  #schedule,
  #guest,
  #friend_point,
  #faq,
  #detail {
    padding: 144px 0;
  }
  #schedule h3 {
    margin-bottom: 96px;
  }
  .schedule_flow li {
    padding: 1.5em 0;
    border-top-width: 2px;
  }
  .schedule_flow li::after {
    margin-left: -15px;
    width: 30px;
    height: 20px;
    clip-path: polygon(50% 20px, 0% 0%, 30px 0%);
    top: -3px;
  }
  .schedule_flow li::before {
    margin-left: -17px;
    width: 34px;
    height: 22px;
    clip-path: polygon(50% 22px, 0% 0%, 34px 0%);
    top: -2px;
  }
  .schedule_flow li.note {
    padding: .5em 0;
  }
  .schedule_btn {
    margin-top: 44px;
  }
  #guest h3 {
    margin-bottom: 50px;
  }
  #guest > div:not(:first-of-type) {
    margin-top: 100px;
  }
  #guest h4 {
    margin-bottom: 24px;
  }
  #guest .guest_list > div {
    width: calc((100% - 40px) / 5);
  }
  #faq h3 {
    margin-bottom: 86px;
  }
  .faq_box details {
    font-size: 1.75rem;
  }
  .faq_box details summary {
    padding-right: 40px;
  }
  .faq_box details summary::after {
    width: 20px;
    height: 20px;
    border-right-width: 3px;
    border-top-width: 3px;
    top: 25px;
  }
  .faq_box details[open] summary::after {
    top: 34px;
  }
  #detail h3 {
    margin-bottom: 100px;
  }
  .detail_info dl:not(:first-of-type) {
    margin-top: 5em;
  }
  .detail_info dt {
    font-size: 2rem;
  }
  .detail_info dd {
    font-size: 1.625rem;
  }
  .detail_info dd ul.note {
    font-size: 1.375rem;
  }
  .detail_img {
    margin: 0 auto;
    width: 100vw;
    max-width: 1024px;
  }
  .detail_img img {
    margin-left: 22px;
    width: 100%;
  }

  /* nagoya
  ============================================ */
  #nagoya #mv {
    background-image: image-set(
      url(../nagoya/img/mv_bg.png) 1x,
      url(../nagoya/img/mv_bg@2x.png) 2x
    );
  }
  #nagoya #about {
    background-image: image-set(
      url(../nagoya/img/about_bg.png) 1x,
      url(../nagoya/img/about_bg@2x.png) 2x
    );
  }

  @supports not (container-type: inline-size) {
    .about_place dt {
      font-size: 1.5rem;
    }
    .about_place dd p {
      font-size: 1.875rem;
    }
    .about_place dd p.place {
      font-size: 1.625rem;
    }
    #point .point_list li dt {
      font-size: 1.8rem;
    }
    #point .point_list li dd {
      font-size: 1.4rem;
    }
  }
}


@media (min-width: 1042px) {
  #top main {
    padding-bottom: 369px;
  }
}